Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 26 Mar 2023 16:23:16 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi I would like to follow up my order a puma shoes what time to deliver it,  and can you inform the delivery man that my number 60462215 only available in WhatsApp. .he need to call me in WhatsApp not regular call , thank you. Because I’m in another area but not so far, just 5 mins from the location I used in the information I filled up. Thank you so much for your concern. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5928776